Version: xfce-extra/xfce4-radio-plugin 0.5.1-r1:0

Depends On: >=xfce-base/libxfcegui4-4.8:= >=xfce-base/xfce4-panel-4.8:= dev-util/intltool virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:debug

0.5.1-r1
"amd64 x86"
comments powered by Disqus